EDIT - feature request #6102

advanced taxon search offers filter on distribution status
09/20/2016 02:30 PM - Andreas Kohlbecker

Status: New Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Unassigned CDM tickets

Severity: normal

Description

successor of #4497

The area filter in the advanced search needs to be complemented with a filter for the distribution status.
However, it is not clear whow the filters on area and status are combined. Potentially useful combinations are like:

e (areal AND status1) OR (area2 AND status2)
e (areal OR area2) AND (status1 OR status2)

Which variant is more suitable for the real world use cases has already discussed in the context of other projects (Andreas Muller
knows which one).

History

#2 - 09/23/2016 03:06 PM - Andreas Miiller

- Category set to Import

#3 - 09/23/2016 03:06 PM - Andreas Miiller

- Assignee set to Andreas Kohlbecker

#4 - 04/20/2021 12:09 PM - Andreas Kohlbecker

- Tags set to search
